--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the configuration information for <tt>key</tt>.
full_name: Gem::ConfigFile#[]
is_singleton: false
name: "[]"
params: (key)
visibility: public
